$animationAuthRoutes: app-login, app-register;

.auth-wrapper {
  max-width: 380px;
}

@each $route in $animationAuthRoutes {
  router-outlet ~ #{$route} {
    position: absolute;
    height: 100%;
    width: 100%;
  }
}
